@charset "utf-8";

/* Layoyt (레이아웃)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
#contianer.sub-container {
    background: url('/images/kor01r-18-0401/sub/sub_bg.gif') repeat 0 0;
}





/* 게시판 관련 CSS
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* 일반게시판 List */
.whois-board-list {
    display: inline-block;
    padding: 0;
    font-size: 13px;
}

.whois-board-list .whois-board-row {
    width: 100%;
    margin: 0 0 0 0;
    padding: 15px 0 15px 0;
    float: left;
    border-bottom: 1px solid #eee;
    color: #000000;
}

.whois-board-list .whois-board-row:first-child {
    border-top: 2px solid #ffb500;
}

/* Line 색상 */
.whois-board-list .whois-board-row .whois-board-row-subject {
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 14px;
    font-weight: 600;
}

.whois-board-list .whois-board-row .whois-board-row-info {
    color: #acacac;
}

.whois-board-list .whois-board-row .whois-board-row-info .whois-board-row-author {
    max-width: 33vw;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: top;
}


/*-----------------공지사항*/

.list-inline > li {
    vertical-align: middle;
}

.site_navi {
    text-align: right;
    font: 11px dotum;
    color: #838383;
    width: 780;
    border-bottom: 1px solid #dddddd;
    padding-bottom: 7px;
}

.comment_number {
    font-size: 12px;
}

.paginate_regular {
    margin: 30px 0 20px 0;
    text-align: center;
    line-height: normal
}

.paginate_regular a,
.paginate_regular strong {
    display: inline-block;
    position: relative;
    margin: 0 -2px;
    padding: 2px 8px;
    font-weight: bold;
    font-size: 12px;
    font-family: Tahoma, Sans-serif;
    color: #333;
    line-height: normal;
    text-decoration: none;
    vertical-align: middle
}

.paginate_regular a:hover,
.paginate_regular a:active,
.paginate_regular a:focus {
    background-color: #f8f8f8
}

.paginate_regular strong {
    color: #f60
}

.paginate_regular .direction {
    font-weight: normal;
    color: #767676;
    white-space: nowrap
}

.paginate_regular .direction span {
    font-weight: bold;
    font-size: 14px
}

.paginate_regular .direction:hover,
.paginate_regular .direction:active,
.paginate_regular .direction:focus {
    background-color: #fff;
    color: #333
}

/* Align*/
.align_right {
    text-align: right;
    margin: 10px 0;
    overflow: hidden;
}

.align_right button {
    float: right;
}

.tR {
    text-align: right;
}

@media only screen and (max-width: 768px) {
    .whois-board-list {
        font-size: 12px;
    }

    .whois-board-list .whois-board-row .whois-board-row-subject {
        font-size: 13px;
    }

    .whois-search-keyword {
        width: 150px;
    }
}

/* custom */
.whois-board-list {
    display: block;
    overflow: hidden;
}

.whois-board-list .whois-board-row-noti {
    background: #fffaf5;
}

.whois-board-list .whois-board-row .whois-board-row-noti {
    display: inline-block;
    margin-right: 5px;
    padding: 2px 5px;
    font-size: 12px;
    font-weight: normal;
    background: #333;
    color: #fff;
    vertical-align: middle
}

.whois-board-list .whois-board-row .whois-board-row-subject {
    font-weight: normal;
    color: #333;
    display: inline-block;
}

.whois-board-list .whois-board-row .whois-board-row-subject img {
    vertical-align: middle;
}

.whois-board-row-subject strong {
    display: inline-block;
    vertical-align: middle;
}




/* 일반게시판 view */
.whois-board-view {
    display: inline-block;
    font-size: 13px;
    border-top: 2px solid #ffb500
}

/* Line 색상 */
.whois-board-view .whois-board-view-row {
    width: 100%;
    margin: 0;
    padding: 0;
    padding: 10px 0 10px 0;
    float: left;
    border-bottom: 1px solid #eee;
}

.whois-board-view .whois-board-view-row .whois-board-view-subject {
    width: 100%;
    margin: 0 0 15px 0;
    padding: 0;
    float: left;
    font-size: 18px;
    font-weight: 600;
}

.whois-board-view .whois-board-view-row .whois-board-view-author {
    width: 100%;
    margin: 0 0 5px 0;
    padding: 0;
    float: left;
    font-size: 13px;
    font-weight: 600;
}

.whois-board-view .whois-board-view-row .whois-board-view-info {
    width: 100%;
    margin: 0;
    padding: 0 0 10px 0;
    float: left;
    color: #acacac;
}

.whois-board-view .whois-board-view-row .whois-board-view-content {
    width: 100%;
    margin: 0;
    padding: 10px 0 10px 0;
    float: left;
    font-size: 12px;
}

.whois-board-view .whois-board-view-files {
    width: 100%;
    margin: 0;
    padding: 0;
    float: left;
}

.whois-board-view .whois-board-view-files .whois-board-view-file {
    width: 100%;
    margin: 0;
    padding: 5px 0;
    float: left;
    font-size: 12px;
}

.whois-board-view .whois-board-view-files .whois-board-view-file .whois-board-view-file-count {
    font-size: 11px;
    color: #c4c4c4;
}

.whois-board-view .btn_area .align_right {
    margin: 0
}

/* 게시판 버튼 */
.btn-search,
.whois-button-submit,
.btn-sub {
    color: #fff;
    background-color: #ffb500;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    transition: all .3s ease-out;
    padding: 6px 30px
}

.btn-search:hover,
.btn-search:focus,
.whois-button-submit:hover,
.whois-button-submit:focus,
.btn-sub:hover,
.btn-sub:focus {
    color: #fff;
    background-color: #ffb500;
}

/* 게시판 공통 */
.sub-box {
    margin-right: 5px;
    background-color: #f22837;
    border: 0;
    color: #ffffff;
    display: inline-block;
    font-family: "Nanum Gothic", sans-serif;
}

.sub-box.sm {
    font-size: 12px;
    padding: 2px 5px;
}

.sub-box.m {
    font-size: 14px;
    padding: 4px 8px;
}

.sub-box.lg {
    font-size: 16px;
    padding: 6px 12px;
}

.sub-border {
    border: 1px solid #f22837;
}

.sub-border-t {
    border-top: 1px solid #f22837;
}

.sub-border-r {
    border-right: 1px solid #f22837;
}

.sub-border-b {
    border-bottom: 1px solid #f22837;
}

.sub-border-l {
    border-left: 1px solid #f22837;
}

.sub-bg {
    background-color: #ffb500;
}

.sub-bg-hover:hover {
    background-color: #ffb500;
}

/* 게시판 검색 */
.form-select {
    width: 150px;
    position: relative;
}

.form-select:after {
    content: '▼';
    display: inline-block;
    font-size: 8px;
    position: absolute;
    top: 14px;
    right: 19px;
    color: #666;

}

/* 로그인/회원가입 관련 CSS
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.material-form {
    margin: 0 auto;
    background: #fff;
}

.material-form .header {
    padding: 50px 10px;
    background: #6498fe;
    font-size: 16px;
    color: #fff;
}

.material-form .header h3 {
    font-size: 30px;
}

.material-form .header p,
.material-form .header span {
    margin-top: 15px;
    font-size: 16px;
    color: #fff;
}

.material-form .sub-header h4 {
    font-weight: bold;
    height: 34px;
    line-height: 34px;
    font-size: 16px;
}

.material-form .sub-content .form-group:last-child {
    margin: 0;
}

.material-form .input-group {
    position: relative;
    border: 0;
}

.material-form .input-group .input-group-addon {
    padding-right: 6px;
    padding-left: 6px;
    background: #fff;
    border: 0;
}

.material-form .form-control,
input[type='text'].whois,
input[type='password'].whois,
select.whois {
    border: 1px solid #ccc;
    transition: 0.3s all ease;
}

/*.material-form .btn:first-child,*/
.material-form .input-group .form-control:first-child,
.material-form .input-group .form-control.first,
.material-form .input-group .th + .form-control,
.th + input[type='text'].whois,
.th + input[type='password'].whois,
.th + select.whois {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}

/*.material-form .btn:last-child,*/
.material-form .input-group .form-control:last-child,
.material-form .input-group .form-control.last,
.material-form .input-group .input-group-btn:last-child,
.material-form .input-group .input-group-btn:last-child button,
.material-form .input-group .input-group-btn:last-child .btn {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}

.material-form .form-group {
    margin-bottom: 15px;
    overflow: visible;
}

.material-form .form-group.success .form-control {
    color: #5cb85c;
}

.material-form .form-group.failed .form-control {
    color: #d9534f;
}

.material-form .form-control[readonly] {
    background: #fff;
}

.material-form .btn {
    height: 38px;
}

.material-form .btn-default {
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.material-form .input-group input,
.material-form .input-group select,
input[type='text'].whois,
input[type='password'].whois,
select.whois {
    z-index: 10;
}

.input-group label.th {
    z-index: 9;
    display: none;
    position: absolute;
    top: 50%;
    left: 10px;
    margin-top: -10px;
    height: 20px;
    color: #ccc;
}

.input-group label.th.ie9 {
    z-index: 11;
    display: block;
}

.material-form .desc {
    padding: 10px 0;
}

.chkbox {
    display: inline-block;
    margin: 0;
    padding: 0;
}

.chk-block,
.chk-block span {
    display: block;
    text-align: center;
    width: 100%;
}

.chkbox input[type='radio'],
.chkbox input[type='checkbox'] {
    display: none;
}

.chkbox input[type='radio'] ~ .rbtn {
    padding: 6px 12px;
    line-height: 27px;
    border: 1px solid #ccc;
    border-radius: 3px;
    cursor: pointer;
}

.chkbox input[type='radio']:checked ~ .rbtn {
    background: #ccc;
    color: #fff;
}

.chkbox input[type='radio'] ~ .box,
.chkbox input[type='checkbox'] ~ .box {
    display: block;
    color: #bbb;
    cursor: pointer;
    transition: 0.5s all ease;
}

.chkbox input[type='radio'] ~ .box:before,
.chkbox input[type='checkbox'] ~ .box:before {
    display: inline-block;
    margin-right: 5px;
    padding: 2px;
    font-family: 'Glyphicons Halflings';
    font-size: 18px;
    font-weight: normal;
    line-height: 1;
    text-align: center;
    transition: 0.4s all ease;
    vertical-align: middle;
    color: #cfcfcf;
}

.chkbox input[type='radio'] ~ .box:before {
    content: "\e165";
}

.chkbox input[type='checkbox'] ~ .box:before {
    content: "\e013";
}

.chkbox input[type='radio']:checked ~ .box,
.chkbox input[type='checkbox']:checked ~ .box {
    color: #666;
}

.chkbox input[type='radio']:checked ~ .box:before,
.chkbox input[type='checkbox']:checked ~ .box:before {
    color: #666;
}
















/*---------------------------------- 서브*/
.sub-cont-area {
    width: 1200px;
    margin: auto;
    padding: 100px 30px;
}


/*----------------- 서브컨텐츠타이틀*/
.sub-title {
    font-size: 40px;
    color: #111;
    line-height: 1.3;
    font-weight: 500;
    letter-spacing: -1px;
    margin-bottom: 40px;
    word-break: keep-all;
    text-align: center
}

.sub-title:before {
    content: '';
    display: block;
    width: 35px;
    height: 2px;
    background: #ffb500;
    margin: 0px auto 15px;
    transform: rotate(-45deg);
}

/*----------------- 서브상단*/

.sub-top-area {
    background: url(/images/kor01r-18-0401/sub/sub-visual.png) no-repeat center/cover;
    height: 475px;
    position: relative;
}

.sub-top-area h2 {
    font-size: 60px;
    color: #fff;
    text-align: center;
    position: absolute;
    width: 100%;
    top: 50%;
    margin-top: -50px;
    text-shadow: 2px 3px 6px #000000c2;
}


.sub-dep-2 {
    width: 100%;
    position: absolute;
    bottom: -1px;
    text-align: center;
}

.sub-dep-2:after {
    content: '';
    clear: both;
    display: block;
}

.sub-dep-2 ul {
    width: 1200px;
    display: inline-block;
}

.sub-dep-2 li {
    float: left;
    background: rgba(0, 0, 0, .6);
    border-right: 1px solid #000;
    border-top: 1px solid #000;

}

.sub-dep-2 li a {
    font-size: 23px;
    color: #fff;
    text-align: center;
    height: 70px;
    line-height: 70px;
}


.sub-dep-2 li.on a {
    background: #ffb500
}

.sub-dep-2 li.on {
    border-top: 1px solid #ffb500;
}




/*-------------------------------------------------sub-1*/

.sub1 .sub-dep-2 li {
    width: calc(100%/2);
    width: 50%;
}

/*-------------------------------------------------sub-2*/

.sub2 .sub-dep-2 li {
    width: calc(100%/3);
    width: 33.3%;
}

/*-------------------------------------------------sub-3*/

.sub3 .sub-dep-2 li {
    width: calc(100%/4);
    width: 25%;
}

/*-------------------------------------------------sub-4*/

.sub4 .sub-dep-2 li {
    width: calc(100%/2);
    width: 50%;
}

/*----------ceo인사말*/

.sub1-1 .sub-cont-area {
    text-align: center;
}

.sub1-1 .sub-cont-area div.pic-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.sub1-1 .sub-cont-area div.pic-box img {
    width: 100%;
}

.sub1-1 .sub-cont-area p {
    margin-top: 4rem;
    color: #666;
    font-weight: 400;
    font-size: 1.6rem;
    white-space: pre-line;
    word-break: keep-all;
    line-height: 1.5;
	text-align: left;
}

.sub1-1 .sub-cont-area p i,
.sub3-1 .sub-title i {
    color: #ff5a00;
}

.sub1-1 .sub-cont-area p br {
    display: none;
}



/*---------- About 바이킹 컴퍼니 */

.sub-about .frame {position:relative; width:100%; overflow:hidden;}
.sub-about .frame:after {content:''; position:absolute; top:10px; left:50%; width:1px; height:100%; background:#ffb500;}
.sub-about .frame dl {position:relative; float:right; padding:0 0 0 30px; text-align:left; display:block; width:50%; margin:0 0 0 1px;}
.sub-about .frame dl:before {content:''; position:absolute; width:13px; height:13px; display:block; border-radius:50%; background:#ffb500; top:10px; left:-6px;}
.sub-about .frame dl:nth-of-type(even) {float:left; padding:0 30px 0 0; text-align:right; margin:0;}
.sub-about .frame dl:nth-of-type(even):before {left:auto; right:-6px;}
.sub-about .frame dl + dl {margin-top:80px !important;}
.sub-about .frame dl dt {display:block; color:#111; font-size:34px; font-weight:700; margin:0 0 20px; letter-spacing:-1px;}
.sub-about .frame dl dt span {font-size:18px; font-weight:500;}
.sub-about .frame dl dd {font-size:18px; color:#000; line-height:130%; word-break:keep-all; padding-left:2px;}
.sub-about .frame dl dd strong {display:block; font-weight:500; color:#333; margin:0 0 4px;}
.sub-about .frame dl dd ul {padding-top: 10px;}
.sub-about .frame dl dd ul li {line-height: 1.5;}



.sub-about h3 {font-size: 40px; color: #111; line-height: 1.2; font-weight: 500; letter-spacing: -1px; word-break:keep-all;}
.sub-about h3 strong {color:#ffb500; font-weight:700;}
.sub-about .txt-area{margin-top: 100px; border-top: 1px solid #cbcbcb; padding-top: 30px;}
.sub-about .txt-area p {margin-bottom: 40px; font-size: 20px; color: #000; word-break:keep-all; padding-top: 10px;}
.sub-about .txt-area p b{color: #c58c00;}
.sub-about .txt-area p + p {margin-top:20px;}
.sub-about .txt-area strong {font-size:16px; display:block; margin:0 0 10px; text-align:center; width:180px; height:34px; line-height:34px; background:#ffb500; color:#fff; border-radius:50px; font-weight:500;}
.sub-about ul.list {display:block; clear:both; }
.sub-about ul.list li {display:block; font-size:18px; color:#000; line-height:1.5; word-break:keep-all}
.sub-about ul.list li + li {margin-top:10px;}
.sub-about ul.list + strong {margin-top:24px !important;}


.business-box {margin: 80px 0 100px;}
.business-box dl {display: table; width: 100%; margin: 0 auto 50px;}
.business-box dl:last-child {margin-bottom: 0;}
.business-box dl:after {content: ''; display: block; clear: both;}
.business-box dl dt {width: 160px; height: 160px; background: #f9f9f9; border-radius: 50%; line-height: 160px; text-align: center;}
.business-box dl dd {font-size: 22px; font-weight: 500; display: table-cell; vertical-align: bottom; width: 82%;}
.business-box dl dd p {margin-top: 15px; font-size: 18px; color: #999; line-height: 24px;}


@media only screen and (max-width: 1424px){
	.sub-about h3 br {display:none;}
	.sub-about .img-area {width:100%; text-align:center;}
	.sub-about .txt-area {width:100%;}
	.sub-about .img-area + .txt-area {padding-top:40px;}
	.sub-about .txt-area + .img-area {padding-top:40px;}
	.sub-about h3 {font-size: 34px; margin-bottom:24px;}
	.sub-about .wide {display:none !important;}
	.sub-about .mob {display:block;}
	
	.business-box dl dd {width: 75%;}

}



@media only screen and (max-width: 767px){
	.sub-about .frame:after {left:6px;}
	.sub-about .frame dl {float:none; width:100%; margin:0;}
	.sub-about .frame dl:before {left:0px;}
	.sub-about .frame dl:nth-of-type(even) {float:none; padding:0 0 0 30px; text-align:left;}
	.sub-about .frame dl:nth-of-type(even):before {left:0px; right:auto;}

	.sub-about .frame dl + dl {margin-top:60px !important;}
	.sub-about .frame dl dt {font-size:30px;}
	.sub-about .frame dl dt span {font-size:17px;}
	.sub-about .frame dl dd {font-size:17px;}
	
	.sub-about .sub-cont-area + .sub-cont-area {padding-top:0px;}
	.sub-about .txt-area p, .sub-about ul li {font-size:15px;}
	.sub-about h3 {font-size: 28px;}

	.business-box dl dt {width: 120px; height: 120px; line-height: 120px}
	.business-box dl:nth-child(1) dt img {width: 55%}
    .business-box dl:nth-child(3) dt img {width: 45%}
    .business-box dl:nth-child(2) dt img,
    .business-box dl:nth-child(4) dt img {width: 39%}
    .business-box dl dd {font-size: 20px; width: 65%;}
    .business-box dl dd p {margin-top: 10px; font-size: 18px; line-height: 19px;}
}

@media only screen and (max-width: 480px){
	.sub-about .frame dl + dl {margin-top:50px !important;}
	.sub-about .frame dl dt {font-size:24px; margin:0 0 15px;}
	.sub-about .frame dl dt span {font-size:14px;}
	.sub-about .frame dl dd {font-size:15px;}
	
	.sub-about h3 {font-size: 26px;}
	.sub-about ul.list li{font-size: 15px;}
	
    .business-box {margin: 50px 0 70px;}
    .business-boxa dl dt {width: 100px; height: 100px; line-height: 100px; margin-right: 30px}
}





/*---------- 비전 */

.sub1-2 .sub-title p {
    font-size: 28px;
    font-weight: 300;
    margin-top: 10px;
    line-height: 35px;
}

.vision-area {
    text-align: center;
    margin: 110px 0 150px;
}

.vision-area:after {
    content: '';
    display: block;
    clear: both;
}

.vision-area dl {
    float: left;
    width: 25%;
}

.vision-area dl:nth-child(1) dt {
    background: #ffe7ad
}

.vision-area dl:nth-child(2) dt {
    background: #ffd671
}

.vision-area dl:nth-child(3) dt {
    background: #ffb500
}

.vision-area dl:nth-child(4) dt {
    background: #de8924
}

.vision-area dl dt {
    width: 200px;
    height: 200px;
    border-radius: 50%;
    margin: 0 auto 25px;
    line-height: 200px;
}

.vision-area dl dd {
    font-size: 17px;
    font-weight: 500;
}

.vision-area dl dd p {
    color: #999;
    font-size: 14px;
    font-weight: 300;
    margin-top: 15px;
    line-height: 19px;
}

/*---------- 사업분야 */

.sub2-1 .sub-title p {
    font-size: 2.2rem;
    font-weight: 400;
    margin-top: 15px;
    color: #ff5a00;
    line-height: 30px;
}

.sub2-1 i {
    color: #ff5a00;
    font-style: normal;
}

.sub2-1 h3 {
    margin: 3rem auto 4rem;
    color: #111;
    font-weight: 400;
    font-size: 2.5rem;
    line-height: 1.5;
    width: 100%;
    text-align: center;
}

.sub2-1 .sub-title i {}

.sub2-1 div.pic-box {
    width: 100%;
    text-align: center;
}

.sub2-1 div.pic-box img {
    width: initial;
    max-width: 100%;
}

.sub2-1 p.txt-box {
    margin-top: 4rem;
    color: #666;
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 1.5;
    white-space: pre-line;
    word-break: keep-all;
    text-align: center;
}

.sub2-1 p.txt-box br {
    display: none;
}

.sub2-2 .sub-title p {
    font-size: 2.2rem;
    font-weight: 400;
    margin-top: 15px;
    color: #666;
    line-height: 30px;
    white-space: pre-line;
}

.sub2-2 div.pic-box {
    width: 100%;
    text-align: center;
}

.sub2-2 div.pic-box img {
    width: initial;
    max-width: 100%;
}

.sub2-2 p.txt-box {
    margin-top: 4rem;
    color: #666;
    font-weight: 400;
    font-size: 2.2rem;
    line-height: 1.5;
    white-space: pre-line;
    word-break: keep-all;
    text-align: center;
}

.sub2-2 div.list-up {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    grid-gap: 0 5rem;
    margin: 6rem 0 8rem;
}

.sub2-2 div.list-up > strong {
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 3rem;
    color: #111;
    font-size: 3rem;
    border: 1px solid #ddd;
}

.sub2-2 div.list-up ul {
    display: inline-flex;
    flex-direction: column;
    grid-gap: 1rem 0;
}

.sub2-2 div.list-up ul li {
    position: relative;
    padding-left: 1rem;
    color: #666;
    font-weight: 400;
    font-size: 2rem;
    line-height: 1;
}

.sub2-2 div.list-up ul li:before {
    content: '';
    position: absolute;
    top: 10px;
    left: 0;
    width: 4px;
    height: 4px;
    background: #ddd;
    border-radius: 100%;
}

.sub2-2 div.list-up ol {
    display: inline-flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
}

.sub2-2 div.list-up ol li {
    padding: 0 2rem;
    max-width: 50rem;
    color: #666;
    font-size: 2rem;
    display: inline-flex;
    flex-direction: column;
    grid-gap: 1.5rem 0;
    width: 50%;
}

.sub2-2 div.list-up ol li strong {
    line-height: 1.2;
}

.sub2-2 div.list-up ol li span {
    line-height: 1.5;
}

.sub3-1 .sub-title p {
    font-size: 2.2rem;
    font-weight: 400;
    margin-top: 15px;
    color: #666;
    line-height: 30px;
    white-space: pre-line;
}

.sub3-1 .sub-title p br {
    display: none;
}

.sub3-1 p.txt-box {
    margin-top: 4rem;
    color: #666;
    font-weight: 400;
    font-size: 2.2rem;
    line-height: 1.5;
    white-space: pre-line;
    word-break: keep-all;
    text-align: center;
}

.sub3-1 div.list-up {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    grid-gap: 0 5rem;
    margin: 4rem 0;
}

.sub3-1 div.list-up > strong {
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 3rem;
    color: #111;
    font-size: 3rem;
    border: 1px solid #ddd;
}

.sub3-1 div.list-up ul {
    display: flex;
    flex-direction: row;
    grid-gap: 4rem 2rem;
    width: 100%;
    flex-wrap: wrap;
}

.sub3-1 div.list-up ul li {
    position: relative;
    color: #666;
    font-weight: 400;
    font-size: 2rem;
    line-height: 1.5;
    width: calc(50% - 20px);
    display: inline-flex;
    flex-direction: column;
    justify-content: flex-start;
    grid-gap: 1rem 0;
    border: 1px solid #ddd;
    padding: 3rem;
    text-align: center;
}

.sub3-1 div.list-up ul li strong {
    color: #ff5a00;
    font-size: 2.2rem;
}

.sub3-1 div.list-up ul li span {
    font-size: 1.8rem;
    line-height: 1.3;
}


.sub3-2 .sub-title p {
    font-size: 2.2rem;
    font-weight: 400;
    margin-top: 15px;
    color: #666;
    line-height: 30px;
    white-space: pre-line;
}

.sub3-2 .sub-title p br {
    display: none;
}

.sub3-2 div.list-up > ul {
    display: flex;
    flex-direction: row;
    grid-gap: 4rem 2rem;
    width: 100%;
    flex-wrap: wrap;
}

.sub3-2 div.list-up > ul > li {
    position: relative;
    color: #666;
    font-weight: 400;
    font-size: 2rem;
    line-height: 1.5;
    width: calc(50% - 20px);
    display: inline-flex;
    flex-direction: column;
    justify-content: flex-start;
    grid-gap: 1rem 0;
    padding: 3rem;
}

.sub3-2 div.list-up > ul > li strong {
    color: #ff5a00;
    font-size: 2.2rem;
}

.sub3-2 div.list-up > ul > li span {
    font-size: 1.8rem;
    line-height: 1.3;
}

.sub3-2 div.list-up > ul > li figure {
    width: 100%;
}

.sub3-2 div.list-up > ul > li figure img {
    max-width: 100%;
}

.sub3-2 div.list-up > ul > li > ul,
.sub3-2 div.list-up > ul > li > ul li ul {
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    grid-gap: 1rem 0;
}

.sub3-2 div.list-up > ul > li > ul li ul {
    margin-top: 1rem;
}

.sub3-2 div.list-up > ul > li > ul li,
.sub3-2 div.list-up > ul > li > ul li ul li {
    position: relative;
    padding-left: 1rem;
    line-height: 1.25;
    font-weight: 400;
    font-size: 1.8rem;
}

.sub3-2 div.list-up > ul > li > ul li ul li {
    color: #777;
}

.sub3-2 div.list-up > ul > li > ul li:before,
.sub3-2 div.list-up > ul > li > ul li ul li:before {
    content: '';
    position: absolute;
    top: 10px;
    left: 0;
    width: 4px;
    height: 4px;
    background: #ff5a00;
    border-radius: 100%;
}

.sub3-2 div.list-up > ul > li > ul li ul li:before {
    background: #ddd;
}

.sub3-3 .sub-title p {
    font-size: 2.2rem;
    font-weight: 400;
    margin-top: 15px;
    color: #666;
    line-height: 30px;
    white-space: pre-line;
}

.sub3-3 div.info-box {
    color: #666;
    font-weight: 400;
    font-size: 1.8rem;
    background: #f8f8f8;
    border: 1px solid #ddd;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    white-space: pre-line;
    word-break: keep-all;
    padding: 3rem;
    line-height: 1.5;
    margin-bottom: 4rem;
    text-align: center;
}

.sub3-3 div.info-box i {
    color: #ff5a00;
}

.sub3-3 .sub-cont-area div.pic-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.sub3-3 .sub-cont-area div.pic-box img {
    width: initial;
    max-width: 100%;
}

.sub3-3 .sub-cont-area div.pic-box:nth-child(3) {
    margin: 4rem 0 8rem;
}

.business-area {
    margin: 80px 0 100px;
}

.business-area dl {
    display: table;
    width: 100%;
    margin: 0 auto 50px;
}

.business-area dl:last-child {
    margin-bottom: 0
}

.business-area dl:after {
    content: '';
    display: block;
    clear: both;
}

.business-area dl dt {
    width: 160px;
    height: 160px;
    background: #ffe7ad;
    border-radius: 50%;
    line-height: 160px;
    text-align: center;
}

.business-area dl dd {
    font-size: 23px;
    font-weight: 500;
    display: table-cell;
    vertical-align: middle;
    width: 82%;
}

.business-area dl dd p {
    margin-top: 15px;
    font-size: 17px;
    color: #999;
    line-height: 24px;
}


/*----------메인프레임 현대화 */

.sub2-1 div.list-up {display: flex; flex-direction: row; justify-content: center; align-items: center; grid-gap: 0 5rem; margin: 4rem 0;}
.sub2-1 div.list-up ul {display: flex; flex-direction: row; grid-gap: 4rem 2rem; width: 100%; flex-wrap: wrap;}
.sub2-1 div.list-up ul li { position: relative; color: #666; font-weight: 400; font-size: 2rem; line-height: 1.5; width: calc(50% - 20px);
display: inline-flex; flex-direction: column; justify-content: flex-start; grid-gap: 1rem 0; border: 1px solid #ddd; padding: 3rem; text-align: center;}
.sub2-1 div.list-up ul li strong {color: #503eff; font-size: 2.2rem;}
.sub2-1 div.list-up ul li span {font-size: 1.8rem; line-height: 1.3;}


@media only screen and (max-width: 767px){
	
    .sub2-1 div.list-up ul {flex-direction: column;}
    .sub2-1 div.list-up ul li strong {font-size: 2.2rem;}
    .sub2-1 div.list-up ul li {font-size: 1.8rem; width: 100%;}
    .sub2-1 div.list-up ul li span {font-size: 1.6rem;}

}


/*----------로그인/회원가입 */

.member-area .sub-top-area {
    height: 300px;
}

.member-area .sub-cont-area {
    padding: 70px 0 100px
}

.join-area .sub-cont-area {
    font-size: 14px;
}

.join-area .txtarea p {
    font-size: 13px;
    line-height: 23px;
}

.join-end .material-form .txt {
    font-size: 15px;
    line-height: 21px
}

.mypage-area .sub-cont-area {
    font-size: 14px;
}

.mypage-area .txtarea p {
    font-size: 13px;
    line-height: 23px;
}

.mypage-end .material-form .txt {
    font-size: 15px;
    line-height: 21px
}

/*------------------------------------------ 1300*/

@media only screen and (max-width: 1300px) {
    .sub-dep-2 ul {
        width: 100%;
    }

    .sub1-2 .sub-cont-area,
    .sub3-1 .sub-cont-area {
        width: 100%
    }

    .member-area .sub-cont-area {
        width: 100%;
        padding: 70px 15px 100px;
    }
}

/*------------------------------------------ 1024*/

@media only screen and (max-width: 1024px) {
    .sub-cont-area {
        width: 100%;
        margin: auto;
        padding: 100px 25px;

    }

    .sub-title {
        font-size: 3rem;
    }


    /*----------ceo인사말*/
    .sub1-1 .sub-cont-area {
        background-size: 90% auto;
    }

    .sub1-1 .sub-cont-area p br {
        display: none
    }

    /*----------사업분야*/
    .business-area dl dd {
        width: 75%
    }

    /*---------- 비전 */
    .vision-area {
        margin: 110px 0 50px;
    }

    .vision-area dl dt {
        width: 170px;
        height: 170px;
        line-height: 170px;
    }

    .vision-area dl dd p br {
        display: none
    }


}


/*------------------------------------------ 767*/

@media only screen and (max-width: 767px) {

    /*----------ceo인사말*/

    .sub-title br {
        display: none
    }

    /*----------사업분야*/
    .business-area dl dd {
        width: 70%
    }

    /*---------- 비전 */
    .vision-area dl {
        width: 50%;
        min-height: 320px;
    }

    .vision-area dl dd p br {
        display: inline-block
    }

    /*---------- 제품소개 */
    .sub3-1 .sub-cont-area {
        padding: 50px 25px 80px
    }

    .goods-wrap .goods-thumb-wrap {
        margin-bottom: 20px;
    }

    .sub1-1 .sub-cont-area p {
        white-space: normal;
    }

    .sub1-1 .sub-cont-area p br {
        display: block;
    }

    .sub2-1 h3 {
        font-size: 2rem;
    }

    .sub2-1 p.txt-box {
        white-space: normal;
    }

    .sub2-1 p.txt-box br {
        display: block;
    }

    .sub2-2 .sub-title p {
        font-size: 2rem;
        white-space: normal;
    }

    .sub2-2 div.list-up {
        flex-direction: column;
        grid-gap: 3rem 0;
    }

    .sub2-2 p.txt-box {
        font-size: 1.8rem;
    }

    .sub2-2 div.list-up > strong {
        font-size: 2.2rem;
    }

    .sub2-2 div.list-up ul li {
        font-size: 1.8rem;
    }

    .sub2-2 div.list-up ol {
        flex-direction: column;
        grid-gap: 3rem 0;
    }

    .sub2-2 div.list-up ol li {
        width: 100%;
        padding: 0;
        grid-gap: 1rem 0;
        max-width: 100%;
        font-size: 1.6em;
    }

    .sub2-2 p.txt-box {
        white-space: normal;
    }

    .sub3-1 .sub-title p {
        font-size: 1.8rem;
        white-space: normal;
    }

    .sub3-1 .sub-title p br {
        display: block;
    }


    .sub3-1 div.list-up ul {
        flex-direction: column;
    }

    .sub3-1 div.list-up ul li strong {
        font-size: 2.2rem;
    }

    .sub3-1 div.list-up ul li {
        font-size: 1.8rem;
        width: 100%;
    }

    .sub3-1 div.list-up ul li span {
        font-size: 1.6rem;
    }

    .sub3-1 p.txt-box {
        white-space: normal;
        font-size: 1.8rem;
    }

    .sub3-2 div.list-up > ul {
        flex-direction: column;
    }

    .sub3-2 div.list-up > ul > li {
        padding: 0;
        width: 100%;
    }

    .sub3-2 div.list-up > ul > li strong {
        font-size: 1.8rem;
    }

    .sub3-2 div.list-up > ul > li span {
        font-size: 1.6rem;
    }

    .sub3-2 div.list-up > ul > li > ul li,
    .sub3-2 div.list-up > ul > li > ul li ul li {
        font-size: 1.6rem;
    }

    .sub3-3 .sub-title p {
        font-size: 1.8rem;
        white-space: normal;
    }

    .sub3-3 div.info-box {
        font-size: 1.6rem;
    }
}

/*------------------------------------------ 600*/

@media only screen and (max-width: 600px) {

    /*----------사업분야*/
    .business-area dl dt {
        width: 120px;
        height: 120px;
        line-height: 120px
    }

    .business-area dl:nth-child(1) dt img {
        width: 55%
    }

    .business-area dl:nth-child(3) dt img {
        width: 45%
    }

    .business-area dl:nth-child(2) dt img,
    .business-area dl:nth-child(4) dt img {
        width: 39%
    }

    .business-area dl dd {
        font-size: 19px;
    }

    .business-area dl dd p {
        margin-top: 10px;
        font-size: 14px;
        line-height: 19px;
    }

}

/*------------------------------------------ 480*/

@media only screen and (max-width: 480px) {
     .sub-top-area {
        height: 260px !important
    }
    .sub-top-area h2 {
        font-size: 30px;
    }
    .sub-dep-2 ul {
        display: flex;
        align-items: stretch;
    }
    .sub-dep-2 li {
        display: flex;
        flex: 1;
    }
    .sub-dep-2 li a {
        font-size: 14px;
        height: auto;
        line-height: 1.3;
        padding: 10px 6px;
        white-space: normal;
        word-break: keep-all;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        width: 100%;
    }
    .sub-cont-area {
        padding: 60px 25px;
    }
    .sub-title {
        font-size: 2.2rem;
    }
    .sub-title:before {
        width: 25px
    }
    .sub-dep-2 {
        bottom: -2px
    }

    /*----------ceo인사말*/
    .sub1-1 .sub-cont-area p {
        font-size: 14px;
        line-height: 24px;
    }

    /*----------사업분야*/
    .sub2-1 .sub-title p {
        font-size: 16px;
        line-height: 23px;
    }

    .business-area {
        margin: 50px 0 70px;
    }

    .business-area dl dt {
        width: 100px;
        height: 100px;
        line-height: 100px;
        margin-right: 30px
    }

    /*---------- 비전 */
    .sub1-2 .sub-cont-area {
        padding: 60px 10px;
    }

    .sub1-2 .sub-title p {
        font-size: 17px;
        line-height: 24px;
    }

    .vision-area {
        margin: 50px 0 0;
    }

    .vision-area dl {
        padding: 0 12px;
    }

    .vision-area dl dt {
        width: 130px;
        height: 130px;
        line-height: 130px;
    }

    .vision-area dl dd p br {
        display: none
    }

    .vision-area dl:nth-child(1) dt img,
    .vision-area dl:nth-child(2) dt img {
        width: 60%
    }

    .vision-area dl:nth-child(3) dt img {
        width: 35%
    }

    .vision-area dl:nth-child(4) dt img {
        width: 45%
    }


    /*------------- 게시판검색*/
    .btn-search {
        padding: 6px 20px;
    }

    .form-select {
        width: 80px
    }

    .whois-search-keyword {
        width: 100px;
    }

    .whois-board-view .btn_area .align_right button {
        padding: 6px 20px
    }







}


		